"address_line_1_field_label" = "Ulica i broj";
"address_line_2_field_label" = "Stan/apartman";
"country_field_label" = "Zemlja";
"flow_title" = "Google Payments";
"buy_flow_canceled_error" = "Tijek kupnje otkazan";
"expired_card_error" = "Istekla kartica";
"billing_address_label" = "Adresa za naplatu";
"cancel_label" = "Odustani";
"cardholder_number_field_label" = "Broj nositelja kartice";
"card_number_field_label" = "Broj kartice";
"cardholder_name_field_label" = "Ime vlasnika kartice";
"city_field_label" = "Grad";
"zip_code_field_label" = "ZIP kôd";
"postal_code_field_label" = "Poštanski broj";
"admin_area_field_label" = "Područje";
"department_field_label" = "Departman";
"district_field_label" = "Okrug";
"do_si_field_label" = "do_si";
"emirate_field_label" = "Emirat";
"island_field_label" = "Otok";
"parish_field_label" = "Župa";
"prefecture_field_label" = "Prefektura";
"region_field_label" = "Oblast";
"state_field_label" = "Savezna država";
"province_field_label" = "Provincija";
"dependent_locality_field_label" = "Područje";
"email_field_label" = "E-pošta";
"invalid_field_error" = "Nevažeće";
"invalid_address_field_error_format" = "Nevažeće polje: %@";
"invalid_day_error" = "Nevažeći dan";
"invalid_month_error" = "Nevažeći mjesec";
"invalid_year_error" = "Nevažeća godina";
"loading_indicator_submitting_text" = "Slanje";
"loading_indicator_redirect_format" = "Preusmjeravamo vas na %@";
"organization_field_label" = "Naziv organizacije";
"sorting_code_field_label" = "Kôd razvrstavanja";
"sub_admin_area_field_label" = "Administrativno područje niže razine";
"sub_premise_name_field_label" = "Naziv sobe/ureda";
"thoroughfare_name_field_label" = "Naziv prometnice";
"thoroughfare_number_field_label" = "Broj prometnice";
"phone_number_field_label" = "Telefonski broj";
"required_field_error" = "Obavezno polje";
"expiry_date_field_label" = "MM/GG";
"date_formatting_separator" = "/";
"cvc_field_label" = "CVC";
"retry_label" = "Pokušaj ponovo";
"submit_label" = "Pošalji";
"continue_label" = "Nastavi";
"share_label" = "Podijeli";
"ok_label" = "U redu";
"done_label" = "Dovršeno";
"next_label" = "Sljedeće";
"allow_label" = "Dopusti";
"learn_more_label" = "Saznajte više";
"double_tap_to_edit_label" = "Dodirnite dvaput za uređivanje";
"camera_permission_prompt_title" = "Potrebno je dopuštenje za fotoaparat";
"camera_permission_prompt_message" = "%@ treba dopuštenje za upotrebu fotoaparata da bi se mogla skenirati kartica";
"text_too_short_error" = "Minimalna dužina teksta u znakovima: %li.";
"scan_card_label" = "Skeniraj karticu";
"exit_camera_label" = "Zatvori fotoaparat";
"date_before_min_error" = "Datum ne može biti raniji od %@";
"date_after_max_error" = "Datum ne može biti kasniji od %@";
"add_card_manually_label" = "Ručno dodavanje kartice";
"select_admin_field_title_format" = "Odaberite: %@";
"address_selector_default_description" = "Odaberite adresu za dijeljenje:";
"card_scan_confirmation_label" = "Izgleda li slika dobro?";
"legal_message_acceptance_message" = "Prije nastavka morate prihvatiti tu pravnu obavijest.";
"card_expiry_description_format" = "Istječe %@";
"select_field_label" = "Odabir polja";
"display_mandate_button_label" = "Pregled naloga";
"card_selection_canceled_message" = "Odabir kartice otkazan";
"instrument_manager_canceled_message" = "Upravitelj instrumenata otkazan";
"user_canceled_message" = "Otkazao korisnik";
"view_document_button_label" = "Prikaži dokument";
"upload_file_button_label" = "Prijenos datoteke";
"upload_file_message" = "Datoteka se prenosi";
"uploaded_message" = "Preneseno";
"mandate_view_error" = "Prije nastavka morate pregledati taj dokument.";
"identity_verification_canceled_message" = "Potvrda identiteta otkazana";
"network_error_message" = "Neočekivana pogreška. Provjerite mrežnu vezu i pokušajte ponovo kasnije.";
"auth_failed_error_message" = "Autentifikacija nije uspjela. Provjerite svoj račun i pokušajte ponovo";
"unexpected_error_message_format" = "Neočekivano stanje (pogreška %ld)";
"card_scan_instruction_message" = "Poravnajte karticu s okvirom";
"selector_unselected_message" = "Odaberite opciju.";
"double_tap_to_expand" = "Dodirnite dvaput za proširivanje.";
"more_options_button_accesibility_label" = "Više opcija";
"back_button_accessibility_label" = "Natrag";
"close_button_accessibility_label" = "Zatvaranje";
"suggestions" = "Prijedlozi";
"expand_button_accessibility_label" = "Proširivanje";
"collapse_button_accessibility_label" = "Sažimanje";
"checkbox_accessibility_label" = "Potvrdni okvir";
"double_tap_to_toggle_setting" = "Dodirnite dvaput za promjenu postavke";
"checkbox_selected_accessibility_value" = "Odabrano";
"checkbox_unselected_accessibility_value" = "Odabir poništen";
"accessibility_label_prefix_for_removable_chips" =  "Uklanjanje ";
